/* RESET */
*{margin: 0; padding: 0}
table {border-collapse:collapse;}
a{text-decoration: none;}
a img{border: none;}
/*		 */


body{
	font-size: 13px;
	font-family: Arial, sans-serif;
	color:#fff;
	background: #27201c;
}

h1, h2, h3, h4, h5, h6 {
	font-family:inherit;
	margin-bottom:1em;	
}

p {
	margin-bottom:1em;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#header{
	height: 126px;
	background: url(../img/headerbg.jpg) no-repeat 641px 61px;
	position: relative;
}

#piLink{
	width: 266px;
	height: 31px;
	background: #27201c url(../img/passionButtonBg.png) no-repeat 0 0;
	display: block;
	top: 77px;
	right: 32px;
	position: absolute;
	overflow: hidden;
	text-indent: -100em;
}

#piLink:hover{
	background-color: #3B2C24; 
}

#logo{
	position: absolute;
	top: 8px;
	left: 50px;
}

#content{
	padding: 15px;
	background: #fff;
	margin-bottom: 7px;
	position: relative;
}

#videos{
	position: absolute;
	top: 0;
	right: -151px;
	width: 151px;
	overflow: hidden;
	
}

#videos .wrapper{
	width: 95px;
	padding: 10px;
	padding-right: 46px;
	background: #49423b;
	position: relative;
	min-height: 131px;
}

#videos h4{
	position: absolute;
	right: 0;
	top: 0;
	height: 131px;
	width: 36px;
	cursor: pointer;
	overflow: hidden;
	text-indent: -100em;
	background: url(../img/video.jpg) no-repeat -36px 0;
}

#videos.closed h4{
	background-position: 0 0;
}

#videos ul{
	list-style-type: none;
	padding: 0; 
	margin: 0;
}

#videos li{
	margin-bottom: 10px;
}


/**************** LINGUE ****************/
#languages{
	position: absolute;
	color: #b9ada1;
	right: 50px;
	top: 10px;
}

#languages a{
	color: #b9ada1;
}

#languages a:hover{
	color: #fff;
}


#content{
	padding-right: 13px;
}

#passion_investment{
	width: 610px;
	height: 368px;
	background: url(/files/Homepage/passion_investment.jpg ) no-repeat 0 0;	
	overflow: hidden;
	margin-right: 16px;
	float: left;
}

#loginbox{
	width: 589px;
	height: 348px;
	background: #5d5950;	
	padding: 10px;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-right: 17px;
	float: left;
	letter-spacing: .2em;
}

#founders{
	float: left;
	background: url('../img/foundersbg.jpg') no-repeat 0 0;
	width: 266px;
	padding: 0 20px;
	font-size: 1.1em;
	font-weight: bold;
	overflow: hidden;
	position: relative;
	top: -25px;
	height: 358px;
	padding-top: 35px;
}

#subscribebox{
	float: left;
	background: url('../img/foundersbg.jpg') no-repeat 0 0;
	width: 266px;
	padding: 0 20px;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
	position: relative;
	top: -25px;
	height: 286px;
	padding-top: 105px;
}
#founders .home_box {
	width: 100%;
	overflow: hidden;
	height: 70px;
	border: 1px solid #9D9087;
	margin: 25px 0;
	background: #897765;
}
#founders .theme_box {
	width: 73%;
	float: left;
}
#founders .theme_box h2 {
	font-size: 15px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 7px;
	
}
#founders .theme_box h3 {
	font-size: 13px;
	text-align: center;
}
#founders .home_box img {
	float: right;
} 
#founders a, #passion_investment a{
	color: #fff;
}

#passion_investment a:hover{
	color: #fff1d6;
}

#founders a:hover{
	color: #ffead8;
}

h1{
	margin-bottom: .5em;
}


a.read_all{
	display: block;
	text-align: right;
}

/* FORM */
fieldset {
	padding: 10px;
	margin-bottom:10px;
}

textarea, select, input {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}

div.input {
	margin-bottom: 10px;
}

div.input label{
	width: 150px;
	float:left;
}

div.checkbox label{
	float:none;
}

#flashMessage, #authMessage{
	background: #ffe99d;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #efc227;	
	position: absolute;
	width: 300px;
	min-height: 100px;
	z-index: 1000;
	color: #111;	
	top: 200px;
	left: 50%;
	padding-bottom: 30px;
	margin-left: -150px;
}

#flashMessage .okButton, #authMessage .okButton{
	position: absolute;
	left: 50%;
	bottom: 10px;
	display: block;
	width: 80px;
	height: 30px;
	left: 50%;
	margin-left: -40px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	background: #FFD647;
	font-weight: bold;
	border: 1px solid #CC9E00;
	border-style: none solid solid none;
}

#extra label{
	font-size: 1em;
	display: inline;
	float: none;
	margin-right: 10px;
}

#extra  input.text{
	border: 1px solid #bbbfac;
	font-size: 1em;
	width: 140px;
	padding: 3px 5px;
}

#extra input.submit{
	font-size: 1em;
	border: 1px solid #cecece;
	padding: 2px 5px;
	background: #d7d7d7;
	float: right;
	cursor: pointer;
}

#loginbox label{
	display: block;
	float: none;
	font-weight: normal;
	margin-bottom: 5px;	
}

#loginbox a{
	color: #fff;
}

#loginbox div.input{
	margin-bottom:  15px;
}

#loginbox .text input, #loginbox .password input{
	background: #fff;
	border: none;
	width: 95%;
	padding: 5px 10px;
	color: #666;
	font-size: 15px;
}

#loginbox div.submit{
	text-align: center;
}

#loginbox div.submit input{
	background: #fff;
	border: none;
	font-size: 16px;
	color: #000;
	letter-spacing: .2em;
	text-transform: lowercase;
	padding: 5px 80px;
	cursor: pointer;
}

#subscribebox h2{
	font-weight: normal;
	color: #000;
	font-size: 20px;
	letter-spacing: .2em;
	margin-bottom: .4em;
}

#subscribelink{
	background: #fff;
	border: none;
	font-size: 16px;
	color: #000;
	letter-spacing: .2em;
	text-transform: lowercase;
	padding: 5px 25px;
	cursor: pointer;
}

/* 	    */
div#message {
    text-align: center;
    position: absolute;
    margin: auto;
    background: #fff;
    width: 500px;
    z-index: 20;
    top: 30%;
    left: 50%;
    margin-left: -260px;
    color: #000;
    padding: 20px;
    line-height: 1.5;
}

    div#message a {
        color: #000;
        font-weight: bold;
    }
    
    div#message a:hover {
        text-decoration: underline;
    }

div#layer {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10;
    opacity: .7;
    filter: alpha(opacity=70);
}